Bug 847614 - [abrt] tracker-0.14.1-1.fc17: strcmp: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: strcmp: Process /usr/libexec/tracker-miner-fs w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:0b170a1312f08d86d58ba09f15e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 03:07 EDT by vikram goyal
Modified: 2013-07-31 19:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:04:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.63 KB, text/plain)
2012-08-13 03:08 EDT, vikram goyal
no flags Details
File: dso_list (5.13 KB, text/plain)
2012-08-13 03:08 EDT, vikram goyal
no flags Details
File: maps (27.06 KB, text/plain)
2012-08-13 03:08 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2012-08-13 03:07:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
comment:        Happened automatically
core_backtrace: 
crash_function: strcmp
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.5.1-1.fc17.x86_64
pid:            3327
pwd:            /home/vikram/Documents
remote_result:  812217
time:           Mon 13 Aug 2012 12:04:07 PM IST
uid:            1000
username:       vikram
var_log_messages: Aug 13 12:04:07 mail2 abrt[11252]: Saved core dump of pid 3327 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-08-13-12:04:07-3327 (79409152 bytes)

backtrace:      Text file, 80520 bytes
dso_list:       Text file, 5252 bytes
maps:           Text file, 27707 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vikram/3

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1546
:XDG_SESSION_ID=3
:HOSTNAME=mail2.smcindiaonline.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:VIMRCSRC=3
:GPG_AGENT_INFO=/home/vikram/.gnupg/S.gpg-agent:1546:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/vikram/.gtkrc-2.0:/home/vikram/.gtkrc-2.0-kde4:/home/vikram/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/vikram/keyring-zlX8GF
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=vikram
:HISTFILESIZE=5000
:SSH_AUTH_SOCK=/home/vikram/.gnupg/S.gpg-agent.ssh
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vikram/.local/bin:/home/vikram/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/vikram
:QT_IM_MODULE=xim
:PWD=/home/vikram
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1391
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=erasedups
:XDG_SEAT=seat0
:HOME=/home/vikram
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=vikram
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-h2YQZocXXC,guid=13b51303e23f320be2053ece00000263
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vikram
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/vikram/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-vikram/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2160,unix/unix:/tmp/.ICE-unix/2160
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/vikram/.gtkrc:/home/vikram/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23844                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23844                23844                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[25623]
:pos:	0
:flags:	00
:1:/home/vikram/.xsession-errors
:pos:	141102
:flags:	0102002
:2:/home/vikram/.xsession-errors
:pos:	141102
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[27853]
:pos:	0
:flags:	02004002
:6:socket:[27614]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/vikram/.cache/tracker/meta.db
:pos:	199680
:flags:	02100000
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:/home/vikram/.local/share/tracker/tracker-miner-fs.log
:pos:	12069222
:flags:	0102001
:12:/home/vikram/.cache/tracker/meta.db-wal
:pos:	813280
:flags:	02100002
:13:/home/vikram/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[29199]
:pos:	0
:flags:	02004002
:15:socket:[29200]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 7e88a122-b99d-45f8-b5fb-4ba973609d6c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5066.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3001
:System Swap: 5396
:Vendor: Hewlett-Packard
:System: HP dx2480 MT(FX801PA) 
:Form factor: Desktop
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10520:4156:12347) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(4332:33128:4156:12347) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10690:4156:12347) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10529:4156:12347) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10534:4156:12347) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:10558:4156:12347) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:12347) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4279:36944:0:0) pci, 3c59x, ETHERNET, 3c905 100BaseTX [Boomerang]
:(32902:10548:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10688:4156:12347) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10550:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:12347) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12347) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12903262 9242496 8587044 3278576 2877631 2877631
:/dev/sda1 /boot ext4 1024 1024 247903 156255 143455 64256 63861 63861
:/dev/sdb2 WITHHELD ext4 4096 4096 239976626 72555294 60365172 60956672 60940466 60940466
:/dev/mapper/luks-72d81c9a-94e3-421a-b2b0-a67a8f42efe9 WITHHELD ext4 4096 4096 24513002 12680732 11435519 6234112 6206912 6206912
:
Comment 1 vikram goyal 2012-08-13 03:08:12 EDT
Created attachment 603864 [details]
File: backtrace
Comment 2 vikram goyal 2012-08-13 03:08:15 EDT
Created attachment 603865 [details]
File: dso_list
Comment 3 vikram goyal 2012-08-13 03:08:20 EDT
Created attachment 603866 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 17:44:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:04:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.